/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body p, body a {font-family: IBM Plex Sans!important;padding-bottom:15px;}

h1 {padding-bottom: 15px!important;}
h2 {padding-bottom: 15px!important;}
h3 {padding-bottom: 15px!important;}
h4 {padding-bottom: 15px!important;}
h5 {padding-bottom: 15px!important;}
h6 {padding-bottom: 15px!important;}

.wpb_text_column.wpb_content_element.text-shadow {text-shadow: 1px 0 10px rgb(17 15 55 / 40%);}


h2.vc_custom_heading.text-shadow {
    text-shadow: 1px 0 10px rgb(17 15 55 / 40%); padding-bottom:0!important;}

h3.vc_custom_heading {
    font-weight: 500!important;
}

h3.vc_custom_heading.h3-bold {
    font-weight: 500;
    max-width: 450px;
}

h4.title-non-padding{padding-bottom:0!important;}

.material .wpb_row, .material .wpb_content_element {
    margin-bottom: 0;
}

.row .col img {
	margin-bottom: 0;}

ul li {margin-left:50px;}

#slide-out-widget-area.fullscreen-split .off-canvas-menu-container > ul > li {margin-left: 0px;}

/*Footer*/
.bbfb-menu ul li {margin:0px;}
footer#bb-footer-container-global-footer { background-color: #15234a;}
.bbfb-menu ul li {list-style: none!important;}
.isofooter {width:60px;height: 60px;}
.ulfooter {width:60px;height: 60px;}
.hipaafooter {width:60px;height: 60px;}
.footerdivider .divider-border {background-color: #444f6e!important;width: 100%;}
.nectar_icon_wrap[data-style="border-animation"] .nectar_icon {background: #97dfff; border-radius: 20px;}
.nectar_icon_wrap[data-style="border-animation"]:hover .nectar_icon {background: #ff6086; border-radius: 20px;}

/*
.footerdivider .divider-border {background-color: #444f6e!important;width: 100%;}
i.fa.fa-twitter {background: #97dfff!important; border-radius: 14px!important;}
i.fa.fa-twitter:hover {background: #ff6086!important; border-radius: 14px!important;}
i.fa.fa-facebook {background: #97dfff!important; border-radius: 14px!important;}
i.fa.fa-facebook:hover {background: #ff6086!important; border-radius: 14px!important;}
i.fa.fa-linkedin {background: #97dfff!important; border-radius: 14px!important;}
i.fa.fa-linkedin:hover {background: #ff6086!important; border-radius: 14px!important;}
*/

/*Quote section*/
img.img-with-animation.skip-lazy.quote-mark {height:60px; width:80px;margin-top: 8px;}
h2.vc_custom_heading.quote-text {font-weight: 400!important;}

img.img-with-animation.skip-lazy.quote-profile{
    width: 150px;
}


/*Post grid*/
.nectar-post-grid-item.animated-in{box-shadow: 0 4px 10px 0 rgb(16 16 16 / 18%);}
.nectar-post-grid-wrap .load-more{border: 0;}
h4.post-heading {
    font-weight: 500!important;
    font-family: IBM Plex Sans!important;
    color: #15234a!important;
    font-size: 21px!important;
    line-height: 25px!important;
    transition: all .24s ease!important;
	text-transform: capitalize!important;}
.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .content .meta-excerpt {
    max-width: 100%;
    font-size: 16px!important;
    line-height: 23px;
    font-family: IBM Plex Sans!important;
    color: #15234a!important;
}
a.load-more {
    font-size: 16px!important;
    font-weight: 600;
    letter-spacing: 1px!important;
    text-transform: uppercase;
    background: #ff6086!important;
    color: #FFF!important;
    border: 0;
    line-height: 21px;
    height: 42px;
    border-radius: 8px!important;
    font-family: IBM Plex Mono!important;
    margin-top: 10px!important;
    box-shadow: 0 2px 5px 0 rgb(16 16 16 / 18%);
}
a.load-more:hover {background: #ff2d5f!important;opacity:1;}

/*Portfolio styling for publications*/
.pubdate {font-size: 12px;padding-bottom: 20px;}
.portfolio-items .col .work-info .vert-center .custom-content *{color: #15234a;}
.portfolio-items .col .work-info .vert-center .custom-content{color: #15234a;}
.portfolio-items .work-item[data-custom-content="on"] .work-info {opacity: 1; background-color: #ffffff;}
body .portfolio-items[data-gutter="15px"][data-col-num="elastic"], body .portfolio-items[data-gutter="15px"] .col, body .portfolio-items[data-gutter="default"]:not([data-col-num="elastic"]) .col {box-shadow: 0 4px 10px 0 rgb(16 16 16 / 18%);border-radius: 8px;}
.publication_button{margin-top:20px;}
/*.portfolio-items .col.span_4 {width: 30%!important;}*/
.portfolio-items .work-item[data-custom-content="on"] .work-info { padding: 0 20px;}
body .container .container:not(.tab-container):not(.recent-post-container):not(.normal-container) {width: 100%!important; padding: 15px 0!important; background-color: #f7f7f7;margin-bottom: 30px;border-radius: 8px;}
body.material .portfolio-filters-inline[data-color-scheme*="-underline"] a:after{bottom: 0px;}
.portfolio-filters-inline[data-color-scheme="accent-color-underline"] a:after{background-color: #ff6086!important;}
.portfolio-filters-inline[data-color-scheme*="-underline"] a:after{height: 3px;}
.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul #sort-label {
    padding: 0 10px;
    margin: 7px 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    display: inline-block;
    text-transform: uppercase;
    font-family: IBM Plex Mono!important;
	letter-spacing:0;
}
#ajax-content-wrap .portfolio-filters-inline[data-color-scheme*="-underline"] a {margin-left: 18px;margin-right: 18px;}

.portfolio-filters-inline ul li {margin-left:15px;}


/*Posts styling for Webinars*/

img.talk_profile {width: 90px;margin-right:30px!important;margin-top: 20px!important;}
span.social-text { display: none!important;}
.sharing-default-minimal .nectar-social-inner >a {border: 0px;padding: 7px 24px!important;}
.sharing-default-minimal .nectar-social[data-color-override="override"] .nectar-social-inner a { border-radius: 20px!important;background-color:#97dfff;}
a.facebook-share.nectar-sharing { width: 42px!important;}
a.twitter-share.nectar-sharing {width: 42px!important;}
a.linkedin-share.nectar-sharing { width: 42px!important;}
.sharing-default-minimal .nectar-social .facebook-share i {height: 33px;font-size: 30px;line-height: 40px;right: 12px;}
.sharing-default-minimal .nectar-social .twitter-share i {height: 33px;font-size: 30px;line-height: 40px;right: 12px;}
.sharing-default-minimal .nectar-social .linkedin-share i {height: 33px;font-size: 30px;line-height: 40px;right: 12px;}
.blog_next_prev_buttons.wpb_row.vc_row-fluid.full-width-content.standard_section {display: none;}
h1.entry-title {font-size: 42px!important;line-height: 50px!important;}
.blog-recent[data-style*="classic_enhanced"] .post-header{text-align: center;}
.col.span_4.post-13913.post.type-post.status-publish.format-standard.has-post-thumbnail.category-webinar { min-height: 500px;}
.blog-recent[data-style*="classic_enhanced"] .has-post-thumbnail .meta-category a, .blog-recent[data-style*="classic_enhanced"] .meta-category a {top: 0px;left: 0px;}
body .blog-recent[data-style*="classic_enhanced"] .meta-category a:hover, .blog-recent[data-style*="classic_enhanced"] .inner-wrap:not(.has-post-thumbnail) .meta-category a:hover {border: 0;color: #fff;}

.blog-recent[data-style*="classic_enhanced"] .meta-category a{
text-transform: uppercase!important;
    letter-spacing: 0.5px;
    font-size: 12px;
    font-weight: 500;
    background-color: #15234a;
    border: 0;}

.blog-recent[data-style*="classic_enhanced"] .meta-category a {
    padding: 5px 13px;
    display: inline-block;
    margin-bottom: 10px;
	color: #fff;}
	
.blog-recent[data-style*="classic_enhanced"] .inner-wrap {border-radius: 8px;box-shadow: 0 4px 10px 0 rgb(16 16 16 / 18%);}

span.meta {
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #15234a;
    /* padding: 20px 20px 0 20px; */
    margin: 0;
    text-align: center;
    font-family: IBM Plex Sans!important;
}

.masonry.classic_enhanced .post .post-meta a, .masonry.classic_enhanced .post-header, .masonry.classic_enhanced .post .excerpt, .blog-recent[data-style*="classic_enhanced"] .excerpt, .blog-recent[data-style*="classic_enhanced"] .post-meta a {
    font-family: IBM Plex Sans!important;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #f7f7f7;
    color: #ff6086;
    border: 0;
	padding: 0;
    line-height: 39px;
    height: 40px;
    border-radius: 8px;
    text-align: center;
	margin: 0 35px;
}

.blog-recent[data-style*="classic_enhanced"][data-color-scheme="light"] h3.title {
    font-family: IBM Plex Sans!important;
    color: #15234a;
    font-size: 21px;
    line-height: 25px;
    transition: all .24s ease;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0;
    text-align: center;
	padding-top: 25px;
}

.blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
	padding: 10%;}

/*Events styling*/


.fa {font-family:FontAwesome!important;}
.mec-wrap h2 {font-family: IBM Plex Mono!important;}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated {padding:0px!important;}

.mec-load-more-button{
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #ff6086;
    color: #fff;
    border: 0;
    line-height: 41px;
    height: 42px;
    border-radius: 8px;
	font-family: IBM Plex Mono!important;
	margin-top: 30px!important;
	box-shadow: 0 2px 5px 0 rgb(16 16 16 / 18%);
}

.mec-load-more-button:hover {background: #ff2d5f!important;opacity:1;}

.mec-event-grid-classic img {border-radius: 8px 8px 0 0;}

.mec-single-event {margin-top: 0;}

.mec-wrap h1 {font-family: IBM Plex Mono;}

.mec-single-modern .mec-events-event-image {display: none;}
.mec-single-event-time{display: none;}
.mec-single-event-date{display: none;}
.mec-single-modern .mec-single-event-bar{display: none;}
h1.mec-single-title{display: none;}
.mec-single-event .mec-event-content { padding: 0;}

.mec-event-grid-classic .mec-event-article {margin-bottom: 10px!important; box-shadow: 0 4px 10px 0 rgb(16 16 16 / 18%)!important;border: 0!important;min-height: 503px;background-color:#fff;border-radius:8px;}
.mec-bg-color, .mec-bg-color-hover:hover, .mec-wrap .mec-bg-color, .mec-wrap .mec-bg-color-hover:hover {background-color: #fff;}
.mec-event-sharing-wrap {display:none;}
.event-color {display:none;}
p.mec-grid-event-location {display: none;}
.mec-event-footer .mec-booking-button:hover {background: #dedede;color: #ff6086;border-color: #dedede;}
.mec-color, .mec-color-before :before, .mec-color-hover:hover, .mec-wrap .mec-color, .mec-wrap .mec-color-before :before, .mec-wrap .mec-color-hover:hover {color: #15234a;}

.mec-event-grid-classic .mec-event-date {
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: #15234a;
    padding: 20px 20px 0 0px;
    margin: 0;
    text-align: center;
    font-family: IBM Plex Sans!important;
}
.mec-event-grid-classic .mec-event-title a {
    color: #15234a;
    font-size: 21px;
    line-height: 25px;
    transition: all .24s ease;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0;
}
.mec-event-footer {
    border-top: 0;
	background: #fff;}

.mec-event-footer .mec-booking-button {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #f7f7f7;
    color: #ff6086;
    border: 0;
    line-height: 37px;
    height: 40px;
    border-radius: 8px;
	right:30%;
}

.mec-event-grid-classic img {height: 250px!important;}

/*Blog embed*/

.wpra-grid-item__content {padding: 20px!important;background: #fff;box-shadow: 0 4px 10px 0 rgb(16 16 16 / 18%);border: 0;border-radius: 8px;text-align: center;}
.wpra-grid-item__title {font-size: 21px!important;line-height: 1.33333!important;padding: 10px 0px 10px 0;font-weight: 500!important;}
.wpra-grid-item__title:hover {color:#15234a!important;}
.wpra-grid-item__information>div {font-size: 12px!important;text-transform: uppercase;color: #000;}
.wpra-grid-item__information {opacity: .6;line-height: 1.3em;}
.wpra-grid-item:not(.wpra-grid-item--image-background):not(.wpra-grid-item--no-borders) {border: 0px solid #d7d7d7!important;}

/*Heroes*/
.home-hero { min-height: 740px;}

#home-hero-content-box {position: relative;top: 370px;transform: translateY(-50%);}

.hero { min-height: 360px;}

#hero-content-box {position: relative;top: 177px;transform: translateY(-50%);}

.colour-blocks-full-width{ min-height: 720px;}

/*Image 2 column with links*/
.image-links { min-height: 525px;}	

/*Buttons*/

body.material .nectar-button.jumbo{
	box-shadow: 0 2px 5px 0 rgb(16 16 16 / 18%);font-family: IBM Plex Mono!important;}

body.material a.nectar-button.medium{
	box-shadow: 0 2px 5px 0 rgb(16 16 16 / 18%)!important;font-size: 14px;font-family: IBM Plex Mono!important;}

a.nectar-button.n-sc-button.small {font-weight: 700;font-family: IBM Plex Mono!important;font-size:14px;}

/*Buttons hover*/

.pinkbutton.nectar-button.jumbo:not([class*="see-through"]):hover {background: #ff2d5f!important;opacity:1;}
.pinkbutton.nectar-button.medium:hover {background: #ff2d5f!important;opacity:1;}
a.nectar-button.n-sc-button.small:hover {background-color: #dedede!important;}

/*reference text*/
.wpb_text_column.wpb_content_element.reference-text{font-size:13px; line-height:16px;}

/*Cooke notice*/
.cli-style-v2 .cli-bar-message{ width: 100%;}

a#cookie_action_close_header {
font-weight: 600; border-radius: 5px;}

/*irdirc logo*/
img.img-with-animation.skip-lazy.irdirc-logo-width {width:25%}

/*solution logo*/
img.img-with-animation.skip-lazy.solution-icon {max-width: 230px!important;}

/*image-left*/
img.img-with-animation.skip-lazy.image-left {max-width: 230px!important;}

/*specialist modules logo*/
img.Specialist-modules-icon {padding-top: 16px;}


element.style {
}
.main-content .nectar-fancy-ul[data-spacing="5px"] ul li {
    margin-bottom: 5px;
}
.nectar-fancy-ul[data-list-icon="dot"] ul li {
    padding-left: 30px;
}
.nectar-fancy-ul ul li {
    list-style: none;
    position: relative;
    padding-left: 38px;
}
ul li {
    list-style: disc;
    list-style-position: outside;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
user agent stylesheet
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
ol, ul {
    list-style: none;
}
user agent stylesheet
ul {
    list-style-type: disc;
}
.vc_row.vc_row-flex>.span_12>.vc_column_container>.vc_column-inner, .vc_row.vc_row-flex>.span_12>.vc_column_container>.column-inner-wrap>.column-inner, .wpb_row.vc_row-flex>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.span_12>.vc_column_container>.vc_column-inner, .wpb_row.vc_row-flex>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.span_12>.vc_column_container>.column-inner-wrap>.column-inner, .vc_row.vc_row-o-equal-height .full-page-inner > .span_12 > .col .wpb_row > .span_12 > .vc_column_container > .column-inner-wrap > .column-inner, .wpb_row.vc_row-flex>.fp-tableCell .fp-scrollable > .fp-scroller > .full-page-inner-wrap-outer > .full-page-inner-wrap>.full-page-inner>.span_12>.vc_column_container>.vc_column-inner, .wpb_row.vc_row-flex>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.container>.span_12>.vc_column_container>.vc_column-inner, .wpb_row.vc_row-flex>.fp-tableCell .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.container>.span_12>.vc_column_container>.column-inner-wrap>.column-inner, .vc_row.vc_row-o-equal-height .full-page-inner > .span_12 > .col .wpb_row >.container > .span_12 > .vc_column_container > .column-inner-wrap > .column-inner, .wpb_row.vc_row-flex>.fp-tableCell .fp-scrollable > .fp-scroller .full-page-inner-wrap-outer > .full-page-inner-wrap>.full-page-inner>.container>.span_12>.vc_column_container>.vc_column-inner {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.full-width-section > .col.span_12.dark, .full-width-content > .col.span_12.dark {
    color: #15234a;
}
body .full-width-section, body .full-width-content {
    visibility: visible;
}
Style Attribute {
    --scroll-bar-w: 0px;
}
body, .toggle h3 a, body .ui-widget, table, select, .bar_graph li span strong, #slide-out-widget-area .tagcloud a, body .container .woocommerce-message a.button, #search-results .result .title span, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .row .col.section-title .nectar-love span, body .nectar-love span, body .nectar-social .nectar-love .nectar-love-count, body .carousel-heading h2, .sharing-default-minimal .nectar-social .social-text, body .sharing-default-minimal .nectar-love, .widget ul.nectar_widget[class*="nectar_blog_posts_"] > li .post-date, .single [data-post-hs="default_minimal"] #single-below-header span, .single .heading-title[data-header-style="default_minimal"] #single-below-header span, #header-outer .nectar-image-link-widget .image-link-content span, #slide-out-widget-area.fullscreen .nectar-image-link-widget .image-link-content span, #slide-out-widget-area.fullscreen-alt .nectar-image-link-widget .image-link-content span, .nectar-header-text-content, #slide-out-widget-area .nectar-ext-menu-item .menu-item-desc, .woocommerce-checkout-review-order-table .product-info .product-quantity, #ajax-content-wrap .nectar-shop-header-bottom .widget_layered_nav_filters ul li a {
    font-family: IBM Plex Sans;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
}
body, body h1, body h2, body h3, body h4, body h5, body h6, .woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a, .woocommerce .woocommerce-breadcrumb a, .woocommerce .woocommerce-breadcrumb i, body:not(.original) .comment-list .comment-author, body:not(.original) .comment-list .pingback .comment-body > a, .post-area.standard-minimal .post .more-link span, #sidebar .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-date {
    color: #15234a;
}

/*Bullet styling*/
.nectar-fancy-ul[data-list-icon="dot"] ul li:before {top: 1px;font-size: 40px;}
.nectar-fancy-ul[data-list-icon="dot"] ul li {padding-left: 22px;}


/*references*/
::marker {color: #15234a;}
ol.references-body {margin-left: 14px;color:#15234a}

/*resources*/
.nectar-shape-divider {border-radius: 30px;left: 12%; width: 76%;}

/*mboile menu*/
#slide-out-widget-area.fullscreen-split .off-canvas-menu-container > ul > li > a {font-size: 16px!important;}
#slide-out-widget-area[data-dropdown-func].fullscreen-split .inner .off-canvas-menu-container li li a { font-size: 14px!important; line-height: 20px!important;}
body.material #slide-out-widget-area[class*="slide-out-from-right"] .off-canvas-menu-container li {
    margin-bottom: 0;}

/*TeamPress*/

.exteam-lb .gslide-description.description-right h5 {
    font-size: 24px!important;
    line-height: 27px!important;
	color:#fff!important;
	font-weight: 500!important
}

.exp-lightbox-info .lb-image { display: none!important;}
.glightbox-clean .gslide-description {background: #15234a!important;}
.exteam-lb .ginner-container.desc-right {background: #15234a!important;}
.exteam-lb .gslide-description.description-right h3 a { 
	color: #fff!important;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;}
.exteam-lb .gslide-description.description-right p {
    font-size: 15px!important;
	color:#fff!important;
}

.exteam-lb .ginner-container.desc-right{ border-radius:20px}

.exteam-lb .exp-lightbox-meta {
    border-bottom: 0!important;
    padding-bottom: 0!important;
    margin-bottom: 0!important;
}

.lb-social {display: none;}

.exp-lightbox-info .lb-info {
    width: 90%!important;
    padding: 0!important;
	text-align: left!important;}

.exteam-lb .gslide-inner-content {
	max-width: 900px!important;}

.exteam-lb .gslide-inner-content {
	width: 100%!important;}

.exp-lightbox-info {
    padding-right: 0!important;
    padding-left: 65px!important;
}

.exteam-lb .goverlay {
    opacity: 80%!important;
}
	
.glightbox-clean .gclose {
    background-color: rgba(255, 255, 255, 0)!important;
}

.glightbox-clean .gclose { opacity: 1!important;}

.tpstyle-img-3 {
    background-color: #ff6086!important;
}

.ex-tplist h3 a{
	text-transform: capitalize!important;
	color:#fff!important;    
	font-size: 28px;
	line-height: 28px;
    font-weight: 600;
	padding-bottom:0!important;
	margin-bottom:0!important;
}

.tpstyle-img-3 h3 { margin: 0 0 0px!important;}

.ex-tplist .tpstyle-img-10 h5, .ex-tplist .tpstyle-img-3 h5, .ex-tplist .tpstyle-img-2 h5 {
	text-transform: capitalize!important;
	color:#fff!important;
	padding-bottom: 0!important;
    margin-bottom: 0!important;
}

.ex-tplist .ctgrid ul.ex-social-account {
    display: none!important;
}


@media only screen and (min-width: 1px) and (max-width: 999px){
	body #header-outer { padding: 18px 0 12px 0;}
	#header-outer #top .col.span_3 #logo{padding-bottom: 0!important;}
}


@media only screen and (min-width: 999px){
	.divider-border {width: 850px;}
	img.img-with-animation.skip-lazy.image-left.animated-in {margin-right: 0px!important;}
	.demo-btn-homepage{width:400px;}
	
}

@media only screen and (max-width: 768px){
	.image-links { min-height: 250px;}	
	.exp-lightbox-info {
    padding-right: 10px!important;
		padding-left: 10px!important;}
	.colour-blocks-full-width {min-height: 600px;}
	.nectar-shape-divider{display:none;}
}
	

@media only screen and (max-width: 690px){
	.wpb_wrapper h2.vc_custom_heading {;font-size: 20px!important;line-height: 25px!important;}
	body h1{font-size:32px!important;line-height:40px;!important}
	body h3{font-size: 18px!important; line-height: 26px!important;}
	body h4{font-size: 18px!important; line-height: 26px!important;}
	body h5{font-size: 15px!important; line-height: 23px!important;}
	.home-hero { min-height: 370px;}
	#home-hero-content-box {position: relative;top: 197px;transform: translateY(-50%);}
	.hero { min-height: 200px;}
	#hero-content-box {position: relative;top: 100px;transform: translateY(-50%);}
	.right.img-with-aniamtion-wrap {text-align: left;}
	img.img-with-animation.skip-lazy.irdirc-logo-width {width:100%}
	img.Specialist-modules-icon {padding-bottom: 26px;}
	.right.img-with-aniamtion-wrap {text-align: right!important;}
	.menu-footer-menu-container {padding-left: 25px;}
	.wpb_text_column.wpb_content_element {text-align: center;padding: 10px;}
	#menu-footer-buttons {padding: 10px;}
	div#fws_60a6443c7546e {text-align:center;}
}

/**
 * Header
 */
#header-outer {
	border-bottom: 5px solid #60375d;
}

@media only screen and (min-width: 1000px) {
	#header-outer[data-lhe="default"] #top > .container > .row nav {
		align-items: center;
	}
}

body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li.current-menu-item > a {
	position: relative;
}

body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li.current-menu-item > a::before {
	background-color: #ff6086;
    border-radius: 3px;
    content: "";
    height: 6px;
    left: 50%;
    position: absolute;
    top: -6px;
    transform: translate3d(-50%,-50%,0);
    width: 7px;
}

body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li.current-menu-item:nth-child(3n+2) > a::before {
    border-radius: 3px;
    content: "";
    left: 50%;
    position: absolute;
    transform: translate3d(-50%,-50%,0);
	background-color: #ffe8a2;
    height: 10px;
    top: -10px;
    width: 6px;
}

body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li.current-menu-item:nth-child(3n+3) > a::before {
    border-radius: 3px;
    content: "";
    left: 50%;
    position: absolute;
    transform: translate3d(-50%,-50%,0);
	background-color: #97dfff;
    height: 12px;
    top: -12px;
    width: 6px;
}

body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li:not(#social-in-menu):nth-child(3n+2):hover > a,
body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li.current-menu-item:nth-child(3n+2) > a,
body #header-outer[data-lhe="default"] #top nav > ul:not(.buttons) > li:nth-child(3n+2) > a:hover {
	color: #ffe8a2 !important;
}

body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li:not(#social-in-menu):nth-child(3n+3):hover > a,
body #header-outer[data-lhe="default"] #top div.container div.row div.col nav > ul:not(.buttons) > li.current-menu-item:nth-child(3n+3) > a,
body #header-outer[data-lhe="default"] #top nav > ul:not(.buttons) > li:nth-child(3n+3) > a:hover {
	color: #97dfff !important;
}

body #header-outer[data-lhe="default"] #top nav > ul:not(.buttons) > li > a {
	font-size: 14px;
}

@media (min-width: 80em) {
	body #header-outer[data-lhe="default"] #top nav > ul:not(.buttons) > li > a {
		font-size: 16px;
	}
}

@media (min-width: 62em) {
	body #header-outer[data-lhe="default"] #top nav > ul:not(.buttons) > li:not(:last-child) {
		border-right: 1px solid #444f6e;
	}
}

/** Header Dropdown */
#header-outer[data-format="centered-menu"] #top nav > .sf-menu > li ul {
	background-color: #fff !important;
    border-radius: 10px;
    box-shadow: 0 0 9px 3px rgb(0 0 0 / 40%);
    font-weight: 400;
	left: 50%;
	margin-top: 15px;
    max-width: 255px;
    min-width: 225px;
	padding: 0;
    text-align: center;
	transform: translateX(-50%);
}

#header-outer[data-format="centered-menu"] #top nav > .sf-menu > li ul:after {
    border-color: transparent transparent #fff;
    border-style: solid;
    border-width: 0 8px 8px;
    bottom: 100%;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    width: 0;
}

#header-outer[data-format="centered-menu"] #top nav > .sf-menu > li ul li:not(:first-child) {
    border-top: 1px solid #e7e9ed;
}

#header-outer[data-format="centered-menu"] #top nav > .sf-menu > li ul a {
	color: #15234a !important;
    display: block;
	font-size: 15px;
    font-weight: 400;
    padding: 1em;
}

#header-outer[data-format="centered-menu"] #top nav > ul.sf-menu > li:not(.megamenu) ul a:hover {
	background-color: transparent !important;
}

#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a {
	background-color: transparent !important;
}

/** Buttons */
#header-outer[data-lhe="default"] #top nav > ul.buttons {
	margin-left: auto;
}

#header-outer[data-lhe="default"] #top nav > ul.buttons > li {
	padding-bottom: 15px;
	padding-top: 15px;
}

#header-outer[data-lhe="default"] #top nav > ul.buttons > li + li {
	margin-left: 22px !important;
}

#header-outer[data-lhe="default"] #top nav > ul.buttons > li > a {
	border: 0;
    border-radius: 10px;
    box-shadow: 0 0 9px 3px rgb(0 0 0 / 40%);
    cursor: pointer;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    height: 100%;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.181818182;
    padding: 15px;
}

@media (min-width: 30em) {
	#header-outer[data-lhe="default"] #top nav > ul.buttons > li > a {
		padding: 1em;
	}
}

@media (min-width: 62em) {
	#header-outer[data-lhe="default"] #top nav > ul.buttons > li > a {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		font-size: 12px;
		line-height: 1.166666667;
	}
}

@media (min-width: 75em) {
	#header-outer[data-lhe="default"] #top nav > ul.buttons > li > a {
		border-radius: 10px;
		max-width: 80px;
		padding: 12px 3px;
	}
}

#header-outer[data-lhe="default"] #top nav > ul.buttons > li:first-child > a,
#header-outer[data-lhe="default"] #top nav > ul.buttons > li:first-child > a > .nectar-menu-icon {
	color: #ff6086 !important;
}

body #header-outer[data-lhe="default"] #top nav ul.buttons > .sfHover:first-child:not(#social-in-menu) > a,
#header-outer[data-lhe="default"] #top nav > ul.buttons > li:first-child > a:hover {
	background-color: #ff6086 !important;
	color: #0f1a36 !important;
}

#header-outer[data-lhe="default"] #top nav > ul.buttons > li:first-child > a:hover > .nectar-menu-icon {
	color: #0f1a36 !important;
}

#header-outer[data-lhe="default"] #top nav > ul.buttons > li:last-child > a,
#header-outer[data-lhe="default"] #top nav > ul.buttons > li:last-child > a > .nectar-menu-icon {
	color: #97dfff !important;
}

body #header-outer[data-lhe="default"] #top nav ul.buttons > .sfHover:last-child:not(#social-in-menu) > a,
#header-outer[data-lhe="default"] #top nav > ul.buttons > li:last-child > a:hover {
	background-color: #97dfff !important;
	color: #0f1a36 !important;
}

#header-outer[data-lhe="default"] #top nav > ul.buttons > li:last-child > a:hover > .nectar-menu-icon {
	color: #0f1a36 !important;
}

#header-outer[data-lhe="default"] #top nav > ul.buttons .nectar-menu-icon {
	font-size: 22px;
    margin-bottom: 2px;
	margin-right: 0;
}

/**
 * Footer
 */
#menu-footer-buttons {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}

.socialicons {
    width: 200px;
}

@media (min-width: 30em) {
	#menu-footer-buttons {
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
}

#menu-footer-buttons > li {
	display: -ms-flexbox;
    display: flex;
	margin-bottom: 0;
    max-width: 6.666666667em;
    width: 33.333333333%;
}

#menu-footer-buttons > li + li {
    margin-left: 1em;
}

#menu-footer-buttons > li > a {
    background-color: #15234a;
    border: 0;
    border-radius: 10px;
    box-shadow: 0 0 9px 3px rgb(0 0 0 / 40%);
    cursor: pointer;
    display: block;
    height: 100%;
    font-family: IBMPlexSans;
    font-weight: 500;
    font-size: .75rem;
    line-height: 1.166666667;
    padding: 15px;
}

@media (min-width: 62em) {
	#menu-footer-buttons > li > a {
		font-size: 12px;
	}
}

@media (min-width: 30em) {
	#menu-footer-buttons > li > a {
		padding: 12px 14px;
	}
}

#menu-footer-buttons > li:nth-child(1) > a {
    color: #ffe8a2;
}

#menu-footer-buttons > li:nth-child(2) > a {
    color: #ff6086;
}

#menu-footer-buttons > li:nth-child(3) > a {
    color: #97dfff;
}

/**
 * Posts (Incl. e.g. Webinars)
 */
.nectar-post-grid-item {
    box-shadow: 0 4px 10px 0 rgb(16 16 16 / 18%);
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .inner {
    display: flex;
    flex-flow: column wrap;
	height: 100%;
}

.nectar-post-grid-wrap[data-style="content_under_image"] .nectar-post-grid[data-card="yes"] .nectar-post-grid-item .content {
	flex: 1 1 auto;
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .content .item-main {
	display: flex;
    flex-flow: column wrap;
    height: 100%;
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .item-meta-extra {
	margin-bottom: auto;
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .content .nectar-button {
	align-self: flex-start;
	background-color: #f7f7f7;
	margin-top: 20px;
	margin-bottom: 0;
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .content .nectar-button span {
	color: #ff6086 !important;
}

.nectar-post-grid-wrap:not([data-style="content_overlaid"]) .nectar-post-grid-item .content .nectar-button:hover span {
	color: #111 !important;
}

/**
 * Portfolio
 */
.portfolio-wrap .portfolio-items .col.span_4 {
	margin-bottom: 20px;
}

@media only screen and (min-width: 1024px) {
	.portfolio-wrap .portfolio-items .col.span_4 {
		margin: 10px;
		width: calc(33.3% - 20px);
	}
}

.portfolio-items .col .work-info .vert-center .custom-content .nectar-button span {
	color: #ff6086;
	font-size: 14px;
	font-weight: 700;
}

.portfolio-items .col .work-info .vert-center .custom-content .nectar-button:hover span {
	
}

body .portfolio-wrap .portfolio-items .col.span_4 {
    height: 375px !important;
}

body .portfolio-items[data-ps="3"] .inner-wrap,
body .portfolio-items[data-ps="5"] .inner-wrap {
	height: 100%;
}

body .portfolio-items .col .work-item.style-3,
body .portfolio-items .col .work-item.style-4,
body .portfolio-items .col .work-item.style-3-alt {
	height: 100%;
}

body .portfolio-items .work-item[data-custom-content="on"] .work-info {
	padding: 20px;
}

body .portfolio-items .col .work-item.style-3 .vert-center,
body .portfolio-items .col .work-item.style-3-alt .vert-center,
body .portfolio-items .col .work-item.style-2[data-custom-content="on"] .vert-center {
	height: 100%;
}

/**
 * Pagination
 */
#pagination {
	text-align: center;
}

/**
 * Login Modal
 */
.popmake,
body .popmake a {
	font-family: 'IBM Plex Mono' !important;
}

.login-modal-button {
    align-items: center;
    background-color: #15234a;
    border-radius: 8px;
    border: 1px solid transparent;
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 30%);
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-size: 18px;
    justify-content: center;
    letter-spacing: 1px;
    line-height: 1.25;
    margin-top: 12px;
    min-height: 64px;
    padding: 10px 15px 7px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    user-select: none;
    vertical-align: top;
    width: 100%;
}

.login-modal-button:hover {
	background-color: #fff;
	color: #15234a;
}


@media (min-width: 62em) {
    .login-modal-button {
        font-size: 24px;
		padding: 19.4px 31px 17px;
    }
}

.login-modal-buttons {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
	margin-top: 40px !important;
    position: relative;
    vertical-align: middle;
}

.login-modal-buttons br {
	display: none;
}

.login-modal-buttons .login-modal-button {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 12px auto;
    min-width: 288px;
    position: relative;
}

/**
 * Page Decor
 */
.bgc-black {
  background-color: #000 !important;
}

.bgc-white {
  background-color: #fff !important;
}

.bgc-light {
  background-color: #f7f7f7 !important;
}

.bgc-blue-dark {
  background-color: #15234a !important;
}

.bgc-blue-light {
  background-color: #97dfff !important;
}

.bgc-red-light {
  background-color: #ff6086 !important;
}

.bgc-yellow-light {
  background-color: #ffe8a2 !important;
}

.tc-black {
  color: #000 !important;
}

.tc-white {
  color: #fff !important;
}

.tc-light {
  color: #f7f7f7 !important;
}

.tc-blue-dark {
  color: #15234a !important;
}

.tc-blue-light {
  color: #97dfff !important;
}

.tc-red-light {
  color: #ff6086 !important;
}

.tc-yellow-light {
  color: #ffe8a2 !important;
}

.page--has-decor {
  overflow: hidden;
  position: relative;
}

.decor {
  display: none;
  fill: currentColor;
  pointer-events: none;
  position: absolute;
  z-index: 2000;
}

@media (min-width: 75em) {
  .decor {
    display: block;
  }
}

.decor svg {
  height: 100%;
  fill: currentColor;
  pointer-events: none;
  width: 100%;
}

.decor-left {
  left: 0;
}

.decor-left-n1 {
  left: -20px;
}

.decor-left-n2 {
  left: -40px;
}

.decor-left-p1 {
  left: -15px;
}

.decor-left-p2 {
  left: 30px;
}

.decor-right {
  right: 0;
}

.decor-right-n1 {
  right: -20px;
}

.decor-right-n2 {
  right: -40px;
}

.decor-right-p1 {
  right: 20px;
}

.decor-right-p2 {
  right: 30px;
}

.decor-top-1 {
  top: 600px;
}

.decor-top-2 {
  top: 800px;
}

.decor-top-3 {
  top: 1000px;
}

.decor-top-4 {
  top: 1200px;
}

.decor-top-5 {
  top: 1400px;
}

.decor-top-6 {
  top: 1600px;
}

.decor-top-7 {
  top: 2000px;
}

.decor-top-8 {
  top: 2000px;
}

.decor-top-9 {
  top: 2200px;
}

.decor-top-10 {
  top: 2400px;
}

.decor-1 {
  display: block;
  height: 137px;
  right: -170px;
  top: 40px;
  width: 233px;
}

@media (min-width: 48em) {
  .decor-1 {
    height: 274px;
    right: -240px;
    top: 140px;
    width: 466px;
  }
}

@media (min-width: 75em) {
  .decor-1 {
    right: -45px;
  }
}

.decor-1 svg {
  position: absolute;
}

.decor-1 .decor-1-a {
  height: 24px;
  left: 0;
  top: 13px;
  width: 18px;
}

@media (min-width: 48em) {
  .decor-1 .decor-1-a {
    height: 48px;
    top: 26px;
    width: 36px;
  }
}

.decor-1 .decor-1-b {
  height: 18px;
  left: 33px;
  top: 0;
  width: 18px;
}

@media (min-width: 48em) {
  .decor-1 .decor-1-b {
    height: 36px;
    left: 66px;
    width: 36px;
  }
}

.decor-1 .decor-1-c {
  display: none;
}

@media (min-width: 48em) {
  .decor-1 .decor-1-c {
    display: block;
    height: 60px;
    left: 120px;
    top: 40px;
    width: 84px;
  }
}

.decor-1 .decor-1-d {
  display: none;
}

@media (min-width: 75em) {
  .decor-1 .decor-1-d {
    display: block;
    height: 146px;
    left: 248px;
    top: 8px;
    width: 76px;
  }
}

.decor-1 .decor-1-e {
  display: none;
}

@media (min-width: 75em) {
  .decor-1 .decor-1-e {
    display: block;
    height: 214px;
    left: 360px;
    top: 60px;
    width: 106px;
  }
}

.decor-2 {
  height: 120px;
  width: 120px;
}

.decor-2-sm {
  height: 60px;
  width: 60px;
}

.decor-3 {
  height: 112px;
  width: 84px;
}

.decor-3-sm {
  height: 56px;
  width: 42px;
}

.decor-4 {
  height: 196px;
  width: 112px;
}

.decor-4-sm {
  height: 98px;
  width: 56px;
}

/** Footer */
.bb-footer-container{
    position: relative;
}

@media (min-width: 62em) {
	.bb-footer-container::before {
		background: transparent url(img/footer-decor.svg) 0 0 no-repeat;
		background-size: 120px 176px;
		content: "";
		display: block;
		height: 176px;
		left: -25px;
		position: absolute;
		top: -50px;
		width: 120px;
	}
}

/**
 * ME Calendar
 */
@media (min-width: 75em) {
	.mec-event-grid-classic .row {
		display: flex;
		flex-flow: row wrap;
	}
	
	.mec-event-grid-classic .col-md-4 {
		margin-bottom: 2em;
	}
}

.mec-event-grid-classic .mec-event-article {
	display: flex;
	flex-flow: column wrap;
	height: 100%;
	min-height: auto;
}

.mec-event-article .mec-event-content,
.mec-event-article .mec-event-date {
	text-align: left;
}

.mec-event-article .mec-event-content {
	min-height: auto;
}

.mac-event-article .mac-event-date {
	padding: 1em 0 0;
}

.mec-event-grid-classic .mec-event-footer {
	margin-top: auto;
	min-height: auto;;
	padding-top: 0;
}

.mec-event-article .mec-booking-button {
	padding: 10px 16px;
	position: static;
}